Subject: error in error_log httpd+ssl

From: [email-masked]
Date: Mon, 19 Jan 2004 09:05:29 -0200

How can i consider it normal??

[Thu Jan 15 15:44:08 2004] [error] System: Connection reset by peer (errno:
104)
[Thu Jan 15 15:46:01 2004] [error] mod_ssl: SSL handshake interrupted by
system [Hint: Stop button pressed in browser?
!] (System error follows)
[Thu Jan 15 15:46:01 2004] [error] System: Connection reset by peer (errno:
104)
[Thu Jan 15 15:50:03 2004] [error] mod_ssl: SSL handshake interrupted by
system [Hint: Stop button pressed in browser?
!] (System error follows)
[Thu Jan 15 15:50:03 2004] [error] System: Connection reset by peer (errno:
104)
[Thu Jan 15 15:51:15 2004] [error] mod_ssl: SSL handshake interrupted by
system [Hint: Stop button pressed in browser?
!] (System error follows)
[Thu Jan 15 15:51:15 2004] [error] System: Connection reset by peer (errno:
104)
[Thu Jan 15 15:52:47 2004] [error] mod_ssl: SSL handshake interrupted by
system [Hint: Stop button pressed in browser?
!] (System error follows)

Diego Brito Veiga
Technical Publications
Phone: +55 (12) 39273929
Fax: +55 (12) 39273342

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]